[Desktop Entry]
Encoding=UTF-8
Name=Crashes monitor
Name[af]=Verongeluk monitor
Name[ca]=Penja el monitor
Name[cs]=Monitor pádů
Name[da]=Sammenbrudsovervåger
Name[de]=Absturzmonitor
Name[el]=Επόπτης καταρρεύσεων
Name[es]=Cuelga el monitor
Name[et]=Krahhide monitor
Name[fi]=Kaatumisvalvonta
Name[fr]=Indicateur de plantages
Name[he]=צג התרסקויות
Name[hu]=Programhiba-figyelő
Name[is]=Hruns-eftirlit
Name[it]=Monitor dei crash
Name[ja]=クラッシュモニター
Name[lt]=Lūžimų stebėtojas
Name[nb]=Krasjovervåker
Name[nl]=Crashes-monitor
Name[nn]=Krasjovervaking
Name[pl]=Monitor awarii programu
Name[pt]=Monitor de estoiros
Name[pt_BR]=Monitor de problemas
Name[ru]=Монитор сбоев
Name[sk]=Monitor pádov
Name[sl]=Nadzornik zrušenj
Name[sv]=Kraschövervakare
Name[tr]=Monitörü bozar
Name[uk]=Монітор аварій
Name[xh]=Ungqubano lwe cebo lokubonisa
Name[zh_CN]=崩溃监视器
Name[zu]=Iphahlaza imonitha
Comment=Crashes monitor
Comment[af]=Verongeluk monitor
Comment[ca]=Penja el monitor
Comment[cs]=Monitor pádů
Comment[da]=Sammenbrudsovervåger
Comment[de]=Absturzmonitor
Comment[el]=Επόπτης καταρρεύσεων
Comment[es]=Cuelga el monitor
Comment[et]=Krahhide monitor
Comment[fi]=Kaatumistenvalvonta
Comment[fr]=Indicateur de plantages
Comment[he]=צג התרסקויות
Comment[hu]=Programhiba-figyelő
Comment[is]=Hruns-eftirlit
Comment[it]=Monitorizza i crash
Comment[ja]=クラッシュモニター
Comment[lt]=Lūžimų stebėtojas
Comment[nb]=Overvåker krasj
Comment[nl]=Crashes-monitor
Comment[nn]=Overvakar krasj
Comment[pl]=Monitor awarii programu
Comment[pt]=Monitor de estoiros
Comment[pt_BR]=Monitor de sistema
Comment[ru]=Монитор сбоев
Comment[sk]=Monitor pádov
Comment[sl]=Nadzornik zrušenj
Comment[sv]=Övervakar programkrascher
Comment[tr]=Monitörü bozar
Comment[uk]=Монітор аварій
Comment[xh]=Ingqubana necebo lokubonisa
Comment[zh_CN]=崩溃监视器
Comment[zu]=Iphahlaza imonitha
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/crashes/index.html
